 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 1221px;
}

.u-section-1 .u-shape-1 {
  height: 1171px;
  width: 359px;
  background-image: none;
  margin: 0 auto 0 348px;
}

.u-section-1 .u-group-1 {
  min-height: 386px;
  width: 570px;
  margin: -1100px auto 0 0;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-text-1 {
  font-family: Oswald, sans-serif;
  background-image: none;
  font-size: 4.25rem;
  margin: 0 1px;
}

.u-section-1 .u-text-2 {
  margin: 20px 0 0 1px;
}

.u-section-1 .u-list-1 {
  width: 813px;
  margin: 366px auto 0;
}

.u-section-1 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 12px));
  min-height: 306px;
  grid-gap: 18px;
}

.u-section-1 .u-list-item-1 {
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-1 .u-container-layout-2 {
  padding: 20px 0;
}

.u-section-1 .u-icon-1 {
  height: 62px;
  width: 62px;
  margin: 0 auto;
}

.u-section-1 .u-text-3 {
  font-weight: 700;
  font-size: 1.125rem;
  margin: 42px auto 0;
}

.u-section-1 .u-text-4 {
  font-style: italic;
  width: 199px;
  margin: 28px auto 0;
}

.u-section-1 .u-list-item-2 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-1 .u-container-layout-3 {
  padding: 20px 0;
}

.u-section-1 .u-icon-2 {
  height: 62px;
  width: 62px;
  margin: 0 auto;
}

.u-section-1 .u-text-5 {
  font-weight: 700;
  font-size: 1.125rem;
  margin: 42px auto 0;
}

.u-section-1 .u-text-6 {
  font-style: italic;
  width: 199px;
  margin: 28px auto 0;
}

.u-section-1 .u-list-item-3 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-1 .u-container-layout-4 {
  padding: 20px 0;
}

.u-section-1 .u-icon-3 {
  height: 62px;
  width: 62px;
  margin: 0 auto;
}

.u-section-1 .u-text-7 {
  font-weight: 700;
  font-size: 1.125rem;
  margin: 42px auto 0;
}

.u-section-1 .u-text-8 {
  font-style: italic;
  width: 199px;
  margin: 28px auto 0;
}

.u-section-1 .u-image-1 {
  width: 697px;
  height: 470px;
  margin: -861px 30px 60px auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-shape-1 {
    height: 1126px;
    width: 418px;
    margin-left: 252px;
  }

  .u-section-1 .u-group-1 {
    width: 515px;
    margin-top: -1056px;
    margin-left: 100px;
  }

  .u-section-1 .u-list-1 {
    width: 909px;
    margin-top: 307px;
    margin-left: 100px;
  }

  .u-section-1 .u-image-1 {
    margin-right: 130px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-shape-1 {
    height: 1391px;
    width: 507px;
    margin-left: 273px;
  }

  .u-section-1 .u-group-1 {
    margin-top: -1321px;
    margin-left: 210px;
  }

  .u-section-1 .u-list-1 {
    width: 657px;
    margin-left: 210px;
  }

  .u-section-1 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 9px));
    min-height: 847px;
  }

  .u-section-1 .u-text-3 {
    font-size: 1.25rem;
    margin-left: 0;
  }

  .u-section-1 .u-text-5 {
    font-size: 1.25rem;
    margin-left: 0;
  }

  .u-section-1 .u-text-7 {
    font-size: 1.25rem;
    margin-left: 0;
  }

  .u-section-1 .u-image-1 {
    margin-right: auto;
    margin-left: 210px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1115px;
  }

  .u-section-1 .u-shape-1 {
    height: 1420px;
    width: 302px;
    margin-left: 333px;
  }

  .u-section-1 .u-group-1 {
    width: 478px;
    margin-top: -1350px;
    margin-left: 300px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.8125rem;
  }

  .u-section-1 .u-list-1 {
    width: 495px;
    margin-top: 297px;
    margin-left: 300px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-icon-1 {
    margin-top: 18px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-icon-2 {
    margin-top: 18px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-icon-3 {
    margin-top: 18px;
  }

  .u-section-1 .u-image-1 {
    width: 540px;
    height: 364px;
    margin-bottom: 12px;
    margin-left: 300px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1840px;
  }

  .u-section-1 .u-shape-1 {
    height: 1840px;
    width: 223px;
    margin-right: -54px;
    margin-left: auto;
  }

  .u-section-1 .u-group-1 {
    width: 286px;
    margin-top: -1840px;
    margin-left: -53px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
    width: auto;
    margin-top: 31px;
    margin-right: -29px;
    margin-left: 69px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 8px;
    margin-right: -15px;
    margin-left: 55px;
  }

  .u-section-1 .u-list-1 {
    width: 307px;
    margin-top: 226px;
    margin-right: 0;
    margin-left: auto;
  }

  .u-section-1 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-top: 27px;
    margin-left: auto;
  }

  .u-section-1 .u-text-4 {
    width: 158px;
    margin-top: 8px;
  }

  .u-section-1 .u-text-5 {
    width: auto;
    margin-top: 27px;
    margin-left: auto;
  }

  .u-section-1 .u-text-6 {
    width: 158px;
    margin-top: 8px;
  }

  .u-section-1 .u-text-7 {
    width: auto;
    margin-top: 27px;
    margin-left: auto;
  }

  .u-section-1 .u-text-8 {
    width: 158px;
    margin-top: 8px;
  }

  .u-section-1 .u-image-1 {
    width: 340px;
    height: 229px;
    margin: -1156px -50px 60px auto;
  }
}